Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    Permission problems upgrading Redmine from 3.4 to 4.0

    Good day! I am updating an old 1-click installed Redmine instance from version 3.4 to 4.0. This requires Ruby version upgrade. I managed to do it with preinstalled RVM. All the other steps are pretty much the same ad ...
    1 By ivangretsky Ruby on Rails Applications